Skip to content

Write-off reasons

GET
/v2/write-off-reason
curl --request GET \
--url https://api-admin.billz.ai/v2/write-off-reason \
--header 'Authorization: Bearer <token>' \
--header 'platform-id: 7d4a4c38-dd84-4902-b744-0488b80a4c01'

Error codes: 400 — input validation error; 404 — object not found; 401, 403, 429, 500 — shared by all methods. Body formats and semantics: Response codes and errors.

platform-id
string
default: 7d4a4c38-dd84-4902-b744-0488b80a4c01

Platform identifier. A static value is used for integrations.

Successful response

Media typeapplication/json
object
count

Number of items in the response

integer format: int32
write_off_reasons
Array<object>
object
id
string
name
string
company_id

Company identifier

string
session_id
string
Examplegenerated
{
"count": 1,
"write_off_reasons": [
{
"id": "example",
"name": "example",
"company_id": "example",
"session_id": "example"
}
]
}